Bug 172555 - mail/mailutils: OptionsNG Conversion
mail/mailutils: OptionsNG Conversion
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 23:30 UTC by Gabor Pali
Modified: 2012-10-20 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.61 KB, patch)
2012-10-09 23:30 UTC, Gabor Pali
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Pali freebsd_committer 2012-10-09 23:30:28 UTC
- Convert options to OptionsNG format

Fix: See the attached patch.


Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-09 23:45:27 UTC
Maintainer of mail/mailutils,

Please note that PR ports/172555 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172555

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-10-09 23:45:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 bra 2012-10-12 07:50:32 UTC
Fine with me.

On 10/10/12 00:45, Edwin Groothuis wrote:
> Maintainer of mail/mailutils,
>
> Please note that PR ports/172555 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172555
>
Comment 4 Mark Linimon freebsd_committer 2012-10-13 23:20:10 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Raphael Kubo da Costa freebsd_committer 2012-10-20 20:10:40 UTC
State Changed
From-To: open->closed

This was committed in r306006, closing the PR.